# Configure the log flow control quota for each process.
# Parameter description:
# Parameter 1 --- ProcessName
# Parameter 2 --- Hash_Prefix(ProcessName)
# Parameter 3 --- ProcessQuota
# eg.
# Process_1_Name Hash_Prefix(Process_1_Name) Process_1_Quota
system_server 27eccdc0 11
com.huawei.intelligent d0893a81 9
com.huawei.vassistant 08aa459a 9
com.huawei.vassistanthd 457b6af9 9
com.android.bluetooth 2c0d963a 9
CameraDaemon 5880bb63 0
hiaiserver 7675b270 0
vendor.qti.camera.provider@2.7-service_64 590399ea F
com.huawei.nearby d746feed F
com.huawei.vassistantcar 2a8eb551 5
